DENSO Philippines Corporation - Project progress work #118
Parent project # 541 (Closed): [PJ230047]Real-Time Shopper System for Denso Philippines

[Installation]Link with smart device and PHP web Data reference, graph creation, scan Kanban

registration functions at Philippines
19 Oct 2023 12:07 - Ryo Nozaki

Status: Closed Start date: 12 Feb 2024
Priority: Normal Due date: 26 Apr 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 30 Mar 2024 15:52 - Ryo Nozaki
- Due date changed from 23 Feb 2024 to 26 Apr 2024

#2 - 01 May 2024 15:19 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 01 May 2024 15:20 - Ryo Nozaki
- Project changed from DENSO Philippines Corporation to 40

#4 - 04 May 2024 16:30 - Ryo Nozaki
- Project changed from 40 to DENSO Philippines Corporation
- Parent task set to #541
